include:
  - local: 'ci/hugo.yml' # Hugo spullenboel
  - local: 'ci/code_quality.yml' # Build stage
  - local: 'ci/unittest.yml' # Test stage
  - local: 'ci/test_feature_files.yml' # Test stage & livingdoc stage
  - local: 'ci/coverage.yml' # Test stage
  - local: 'ci/build_package.yml' # Package stage
  - local: 'ci/validate_istandaard.yml' # Validate stage
  - local: 'ci/validate_istandaard_before_test_publish.yml' # Validate all files stage
  - local: 'ci/test_publish.yml' # Publish iStandaard YAML files
stages:
- build
- test
- package
- livingdoc
- validate
- pre-publish
- publish
